RewriteEngine On
php_flag output_buffering on
RewriteRule ^giris\.html$ index.php [L]
RewriteRule ^panel\.html$ panel.php [L]
RewriteRule ^cikis\.html$ cikis.php [L]
RewriteRule ^profilim\.html$ profilim.php [L]
RewriteRule ^sifre-hatirlat\.html$ sifremi_unuttum.php [L]
RewriteRule ^site-ayarlari\.html$ site_ayarlari.php [L]
RewriteRule ^smtp-ayarlari\.html$ smtp_ayarlari.php [L]
RewriteRule ^destek-talepleri\.html$ destek_talepleri\.php [L]
RewriteRule ^admin\.html$ admin.php [L]
RewriteRule ^kullanicilar\.html$ kullanicilar.php [L]
RewriteRule ^siparisler\.html$ siparisler.php [L]
RewriteRule ^erisim\.html$ erisim.php [L]
RewriteRule ^404\.html$ 404.php [L]
RewriteRule ^urun-kayit\.html$ urun_kayit.php [L]
RewriteRule ^urun-listesi\.html$ urun_listesi.php [L]
RewriteRule ^kategori-kayit\.html$ kategori_kayit.php [L]
RewriteRule ^kategori-listesi\.html$ kategori_listesi.php [L]
RewriteRule ^kategori-slider-kayit\.html$ kategori_slider_kayit.php [L]
RewriteRule ^kategori-slider-listesi\.html$ kategori_slider_listesi.php [L]
RewriteRule ^blog-kayit\.html$ blog_kayit.php [L]
RewriteRule ^blog-listesi\.html$ blog_listesi.php [L]
RewriteRule ^blog-kategori-kayit\.html$ blog_kategori_kayit.php [L]
RewriteRule ^blog-kategori-listesi\.html$ blog_kategori_listesi.php [L]
RewriteRule ^slider-kayit\.html$ slider_kayit.php [L]
RewriteRule ^slider-listesi\.html$ slider_listesi.php [L]
RewriteRule ^kurumsal-kayit\.html$ kurumsal_kayit.php [L]
RewriteRule ^kurumsal-listesi\.html$ kurumsal_listesi.php [L]
RewriteRule ^Kurumsal-kategori-kayit\.html$ kurumsal_kategori_kayit.php [L]
RewriteRule ^Kurumsal-kategori-listesi\.html$ kurumsal_kategori_listesi.php [L]
RewriteRule ^referans-kayit\.html$ referans_kayit.php [L]
RewriteRule ^referans-listesi\.html$ referans_listesi.php [L]
RewriteRule ^reklam-kayit\.html$ reklam_kayit.php [L]
RewriteRule ^reklam-listesi\.html$ reklam_listesi.php [L]
RewriteRule ^serbest-alan\.html$ serbest_alan.php [L]
RewriteRule ^mesaj-listesi\.html$ mesaj_listesi.php [L]
RewriteRule ^banka-kayit\.html$ banka_kayit.php [L]
RewriteRule ^banka-listesi\.html$ banka_listesi.php [L]
RewriteRule ^marka-kayit\.html$ marka_kayit.php [L]
RewriteRule ^marka-listesi\.html$ marka_listesi.php [L]
RewriteRule ^soru-kayit\.html$ soru_kayit.php [L]
RewriteRule ^soru-listesi\.html$ soru_listesi.php [L]
RewriteRule ^yorumlar\.html$ yorumlar.php [L]
RewriteRule ^yorum-(.*?)?$ yorum.php?&id=$1 [L,QSA]
RewriteRule ^urun-(.*?)?$ urun_guncelle.php?&kimlik=$1 [L,QSA]
RewriteRule ^kategori-(.*?)?$ kategori_guncelle.php?&kimlik=$1 [L,QSA]
RewriteRule ^marka-(.*?)?$ marka_guncelle.php?&kimlik=$1 [L,QSA]
RewriteRule ^alt-categori-(.*?)?$ categori_alt_listesi.php?&kimlik=$1 [L,QSA]
RewriteRule ^Categori-kayit-(.*?)?$ categori_alt_kayit.php?&kimlik=$1 [L,QSA]
RewriteRule ^categori-(.*?)?$ categori_alt_guncelle.php?&kimlik=$1 [L,QSA]
RewriteRule ^alt-kategori-(.*?)?$ kategori_alt_listesi.php?&kimlik=$1 [L,QSA]
RewriteRule ^Kategori-kayit-(.*?)?$ kategori_alt_kayit.php?&kimlik=$1 [L,QSA]
RewriteRule ^Alt-kategori-(.*?)?$ kategori_alt_guncelle.php?&kimlik=$1 [L,QSA]
RewriteRule ^blog-(.*?)?$ blog_guncelle.php?&kimlik=$1 [L,QSA]
RewriteRule ^Blog-kategori-(.*?)?$ blog_kategori_guncelle.php?&kimlik=$1 [L,QSA]
RewriteRule ^kurumsal-(.*?)?$ kurumsal_guncelle.php?&kimlik=$1 [L,QSA]
RewriteRule ^Kurumsal-kategori-(.*?)?$ kurumsal_kategori_guncelle.php?&kimlik=$1 [L,QSA]
RewriteRule ^referans-(.*?)?$ referans_guncelle.php?&kimlik=$1 [L,QSA]
RewriteRule ^reklam-(.*?)?$ reklam_guncelle.php?&kimlik=$1 [L,QSA]
RewriteRule ^siparis-(.*?)?$ siparis_detay.php?&referans_no=$1 [L,QSA]
RewriteRule ^Kullanici-(.*?)?$ kullanici_islem.php?&id=$1 [L,QSA]
RewriteRule ^ticket-(.*?)?$ ticket_cevap.php?&id=$1 [L,QSA]
RewriteRule ^mesaj-(.*?)?$ mesaj.php?&id=$1 [L,QSA]
RewriteRule ^slider-(.*?)?$ slider_guncelle.php?&id=$1 [L,QSA]
RewriteRule ^banka-(.*?)?$ banka_guncelle.php?&kimlik=$1 [L,QSA]
RewriteRule ^soru-(.*?)?$ soru_guncelle.php?&kimlik=$1 [L,QSA]

ErrorDocument 404 404.html
<Files 403.shtml>
order allow,deny
allow from all
</Files>